@import "./mixins.scss";

.ProductContainer {
  display: flex;
  background: rgb(37, 34, 34);
  max-width: 300px;
}

.Product {
  padding: 10px;
  display: flex;
  gap: 14px;
  flex-direction: column;
  justify-content: space-between;
}

.img {
  img {
    width: 100%;
    object-fit: cover;
  }
}

.body {
  padding: 0px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.title {
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
  color: #ffffff;
  font-weight: bold;
  flex-grow: 1;
}

.article {
  font-size: 12px;
}

.articleText {
  font-weight: bold;
}

.color {
  font-size: 12px;
}

.colorText{
  font-weight: bold;
}

.bottom {
  display: flex;
  gap: 10px;
  justify-content: space-between;
}
.actions {
  display: flex;
  gap: 5px;
}

.cart,
.favorites {
  color: #fff200;
  cursor: pointer;
  transition: all 300ms ease;
}

.cart:hover,
.favorites:hover {
  color: #fff200;
}

.price {
  text-align: right;
  font-size: 22px;
  color: #fff200;
  font-weight: bold;
}

.modalAddCart {
  display: flex;
  font-weight: normal;
  gap: 10px;

  .title,
  .price {
    padding: 0;
    font-size: 14px;
    color: #fff200;
  }

  .sds {
    color: #ffffff;
    background: #fff200;
  }
}